Subject: Re: linux-next: manual merge of the block tree with the vfs tree

From: Al Viro <[email-masked]>
Date: Mon, 18 Jul 2022 05:58:36 +0100

On Mon, Jul 18, 2022 at 12:59:32PM +1000, Stephen Rothwell wrote:
> Hi Al,
> 
> On Fri, 15 Jul 2022 02:04:02 +0100 Al Viro <[email-masked]> wrote:
> >
> > On Fri, Jul 15, 2022 at 01:52:25AM +0100, Al Viro wrote:
> > 
> > > Ones from Keith's branch - #alignment-fixes-rebased in there.  Looks like
> > > one of the commits in it got changed since then - the difference in
> > > __bio_iov_iter_get_pages() (unsigned int i initialization).
> > > 
> > > Sigh...  I'll rebase on top of that.  
> > 
> > Rebased and pushed out (with copy_pipe_to_iter() fix folded in as well)
> 
> BTW, these still cause a conflict.  As long as you are sharing patches
> (and then adding changes to the same areas), there will be conflicts.
> You need to share commits i.e. a shared branch.

Sigh...  That was (and is) a branch form Keith's tree.  Commits in block
tree are, AFAICS, cherry-picked from it, with lore links and Jens' s-o-b
added.

I'm fine with using that, just tell me how to refer to the branch in
question.  Jens?